<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 17</title>
	<script type="text/javascript">
		var a="ejemplo de clase";
		var b="hola mundo maravilloso";

		function miFuncion(a1){
			var cont=0;

		for(var c=0;c<a1.length;c++){

			switch(a1.charAt(c)){
				
				case "a":
				cont++;
				break;

				case "e":
				cont++;
				break;

				case "i":
				cont++;
				break;

				case "o":
				cont++;
				break;

				case "u":
				cont++;
			}
		}

			console.log("La cantidad de vocales presentes en el string es : " +cont);

		};
		miFuncion(a);
		miFuncion(b);
			

		




	</script>
</head>
<body>
	
</body>
</html>